@charset "utf-8"
    
/*reglas generales*/ 
*{
    box-sizing: border-box;
 }



body {
    background-color: palevioletred;
    margin: auto;
    font-family: "oswald";
    
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100vh;
    
    
}

header {
    color: palevioletred;
    padding: 0.5em;
    width: 100%;
}

img {
    height: auto;
    
}

/*header*/
header {
    
    display: flex;
    justify-content: space-between;
    margin-left: 2em;

}


header nav {
    color: aquamarine;
}

header nav ul {
     display: flex;
    justify-content: space-between;
}

header nav ul li{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}


header nav ul li a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: aquamarine;
    padding-left: 2em;
    padding-right: 2em;
    text-decoration: none;
    font-size: 1.1em;
    

}

header nav a:hover,
header nav button:hover {
        font-weight: 700;
}

header nav button {
    background-color: aquamarine;
    cursor: pointer;
}

header nav ul{
    display: none;
}

 .material-icons {
    border-radius: 10em; 
    color: palevioletred;
    padding: 0.1em;
    padding-top: 0.25em;
    padding-bottom: 0.25em;
   
}

#llamadormenu {
    border-radius: 20em;
     border: none;

}

/*main*/

main {
    margin: auto; 
    background-color: palevioletred;
     background-color: palevioletred;
    display: flex;
    flex-direction: column;
    justify-content: space-between 
}

main h1 {
    font-size: 2em;     
    margin: 0.3em;
    padding-left: 0.6em;
    padding-right: 0.6em;
    justify-content: center;
    display: flex;
    color: aquamarine;
}

main h2 {
    
    color: aquamarine;
    font-size: 1.7em;
     margin: auto;
    
}

main h3{
   padding-left: 1.8em;
    padding-right: 3em;
    padding-top: 0em;
    padding-bottom: 0em;
    
    margin: auto;
    
    color: aquamarine;
    font-size: 1em;
}


main h4{
    
    margin-left: 2em;
    margin-right: 3em;
    margin-top: 1em;
    margin-bottom: 1em;

    
    color: aquamarine;
}

.mifoto {
     display: flex;
    justify-content: center;
    margin: auto; 
    border-radius: 10em;
    

}


.plan { 
    display: flex;
    flex-direction: column;
   
    margin-left: 1.8em;
    margin-right: 3em;
    margin-top: 0em;
    margin-bottom: 0em;
    
    color: aquamarine;
    font-size: 0.85em; 
}

.mapa { 
   margin: auto; 
   padding: 1em;
    border-radius: 2.5em;
    
}


.foto{
    display: flex;
    justify-content: center;
    margin: auto; 
    border-radius: 10em;
    
    
}

.hola { 
    margin-left: 2em;
    margin-right: 3em;
    margin-top: 0em;
    margin-bottom: 2em;

}
.hola p{
    font-size: 0.8em;
    color: aquamarine;
    line-height: 1.4em;
    
} 


.primeraÃ±o {
    display: flex;
    flex-direction: column;
    
    margin-left: auto;
    
    list-style: none;
    font-size: 0.73em;
    color: aquamarine;
    line-height: 1.3em;
}
.segundoaÃ±o {
    display: flex;
    flex-direction: column;
    
    margin-left: auto;
    
    list-style: none;
    font-size: 0.73em;
    color: antiquewhite;
    line-height: 1.3em;
}

.encurso { 
    display: flex;
    flex-direction: column;
    margin-left: auto;
    list-style: none;
    box-sizing: border-box;
    font-size: 0.73em;
    color: black;
    line-height: 1.3em;
    
}
.estetp {
    
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.estetp img{
    padding: 0.65em;
}

.estetp nav ul{
    display: flex;
    justify-content: center;
    list-style: none;
    flex-wrap: wrap;
   
}
.estetp ul li { 
    display: flex; 
    flex-direction: column;
    justify-content: space-around;
    padding: 0.5em;
    margin: 0em;
}


.estetp ul li a{
    margin: auto;
    padding: 0.5em;
    text-decoration: none; 
    color: aquamarine;
    font-size: 0.7em;
    
}

.estetp ul li a:hover {
    background-color: aquamarine;
    border-radius: 5em;
    border-bottom-color: aquamarine;
    color: palevioletred;
}


footer {
    background-color: aquamarine;
}
    
footer p{
    color: black;
    font-size: 0.5em;
    padding: 2em;
    line-height: 1.3em,
    
 }

/*mediasquaris*/

@media (min-width: 35em) {
    /*header*/
        header nav button {
        display: none;
    }

    header {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        
    }
    
    header nav {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        
    }

    
    header nav ul {
        display: flex;
        flex-direction: row;
        justify-content: space-between; 
        flex-wrap: wrap;
    
    }
    
    header nav ul li {
    flex-direction: row;
        justify-content: space-between;
        list-style: none;
    }
    

/*main*/
 
    .contenedor { 
    width: 90%;
    margin: auto;}
    
    
     main h1 { 
    font-size: 3em; 
    background-color: aquamarine;
    color: palevioletred;
    margin-left: 0em;
    width: 100%
    }
   
    main h2 {
     font-size: 2.5em;     
        
    }
    .mifoto {
    border-radius: 15em;
    width: 35vmin;
     }
        
    
 .estetp nav ul{
     display: none;}
    
    
.estetp nav ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    }

.estetp nav ul li a{
        font-size: 1em;}
    
 .foto {
         width: 15vmin;
    }
    
.materias {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    
        padding: 1em;
        margin-top: 2em;
    
        
    }
    
.personal{
        display: flex;
        flex-direction: row;
        justify-content:center;
    
        padding: 1em;
        margin-top: 2em; 
        margin: auto;
    
    }

}

@media (min-width: 40em) {
    
/*main*/
 
    .contenedor { 
    width: 80%;
    margin: auto;}
    
         main h1 { 
    font-size: 3.8em; 
   
    }
    
     main h2 {
     font-size: 2.8em;     
        
    }
}
